@media (max-width: 768px) {
	header {
		border-bottom: 1px solid #d7d7d7;
		position: sticky;
		top: 0;
		z-index: 100;
	}
	.gnb {
		display: none;
	}
	.mo_gnb {
		position: absolute;
		width: 100%;
		left: 0;
		top: 100%;
		width: 100%;
		z-index: 11;
		display: none;
	}
	.mo_gnb.active {
		display: block;
	}
	.mo_gnb a {
		display: block;
		text-align: center;
		padding: 12px;
		background-color: var(--main-color);
		color: #fff;
		font-size: 14px;
		border-bottom: 1px solid #ffffff80;
	}
	.mo_gnb a:last-child {
		border: none;
	}
	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 70%);
		z-index: -1;
		transition: 0.3s ease;
		opacity: 0;
		visibility: hidden;
	}
	.overlay.active {
		opacity: 1;
		visibility: visible;
	}
	.header_top {
		flex-direction: column;
		padding: 0;
	}
	.ht_right {
		order: 1;
		background-color: #6b6b6b;
		justify-content: center;
		padding: 12px;
		font-size: 14px;
	}
	.ht_left {
		background-color: #fff;
		order: 2;
		justify-content: center;
		padding: 15px;
		flex-direction: column;
		align-items: flex-start;
		gap: 5px;
		position: relative;
	}
	.ht_left p {
		font-size: 12px;
	}
	.hamburger {
		display: block;
		position: absolute;
		width: 23px;
		height: 15px;
		top: 15px;
		right: 15px;
	}
	.hamburger span {
		position: absolute;
		width: 100%;
		height: 3px;
		background-color: #333;
		transition: 0.3s ease;
	}
	.hamburger span:nth-child(1) {
		top: 0;
	}
	.hamburger span:nth-child(2) {
		top: 50%;
		transform: translateY(-50%);
	}
	.hamburger span:nth-child(3) {
		top: calc(100% - 2px);
	}
	.hamburger.active span:nth-child(1) {
		top: 50%;
		transform: translateY(-50%) rotate(45deg);
	}
	.hamburger.active span:nth-child(2) {
		transform: translateX(7px);
		opacity: 0;
	}
	.hamburger.active span:nth-child(3) {
		top: 50%;
		transform: translateY(-50%) rotate(-45deg);
	}
	.ht_right span {
		background-color: transparent;
		padding: 0;
		margin-right: 5px;
	}
	.ht_right b {
		background-color: transparent;
		padding: 0;
	}
	.main_banner_pc {
		display: none;
	}
	.main_banner_mo {
		display: block;
		max-width: 100%;
	}
	.main_thumbs {
		flex-direction: column;
		padding: 15px;
	}
	.main_thumbs img {
		max-width: 100%;
	}
	.main_contact_btn {
		font-size: 14px;
		padding: 12px;
		margin-top: 15px;
	}
	.footer_new {
		flex-direction: column;
		gap: 15px;
	}
	.footer_privacy {
		text-align: right;
	}
	.foot_logo a img {
		width: 110px;
	}
	.about_mid {
		/* padding: 0 15px; */
	}
	.about_main {
		height: 540px;
		background: url(/img/main/intro_main_bg_mo.png) no-repeat left / cover;
		padding: 20px;
	}
	.am_desc h1 {
		font-size: 32px;
	}
	.am_desc h3 {
		font-size: 18px;
	}
	.am_desc strong {
		font-size: 16px;
	}
	.am_desc p {
		font-size: 14px;
	}
	.about_mid h5 {
		font-size: 16px;
	}
	.am_top_item {
		flex-direction: column;
	}
	.am_top_item div h6 {
		font-size: 16px;
	}
	.am_top_item div p {
		font-size: 13px;
		margin-top: 3px;
	}
	.am_top_item img {
		max-width: 46px;
	}
	.am_icons {
		flex-wrap: wrap;
		gap: 20px 0;
	}
	.icon_item {
		flex: auto;
		width: 50%;
	}
	.icon_item:nth-child(even) {
		border: none;
	}
	.icon_item span {
		font-size: 14px;
	}
	.icon_item p {
		font-size: 12px;
		max-width: 200px;
	}
	.icon_item img {
		max-width: 35px;
	}
	.am_bottom > span {
		font-size: 12px;
		padding: 15px;
		min-width: 90px;
		width: 100px;
	}
	.am_bottom_content_wrap {
		overflow-x: scroll;
	}
	.am_bottom_content {
		min-width: 630px;
		padding: 15px 5px;
	}
	.am_notice img {
		min-width: 20px;
		width: 20px;
	}
	.am_notice p {
		font-size: 13px;
	}
	.abount_bottom h2 {
		font-size: 24px;
	}
	.abount_bottom h2 p {
		font-size: 15px;
	}
	.abount_bottom {
		/* padding: 0 15px; */
	}
	.ab_con {
		gap: 10px;
	}
	.ab_item {
		width: calc(50% - 5px);
	}
	.ab_item h6 {
		font-size: 16px;
	}
	.ab_item p {
		font-size: 12px;
	}
	.ab_item img {
		max-width: 55px;
	}
	.customer h2 {
		font-size: 20px;
	}
	.form_row {
		flex-direction: column;
		padding-bottom: 10px;
		margin-top:10px;
	}
	.form_row > span {
		min-width: auto;
		font-size: 14px;
		padding-top: 0;
		padding-bottom: 5px;
	}
	.chk_row {
		padding-top: 0;
	}
	.common_inner_900 {
		padding: 0 15px;
	}
	.service_top {
		height: 400px;
		background: url(/img/sub/service_top_bg_mo.jpg) no-repeat center / cover;
	}
	.service_title span {
		font-size: 12px;
	}
	.service_title h1 {
		font-size: 22px;
		margin-top: 5px;
	}
	.service_title h1 p {
		font-size: 14px;
		margin-top: 5px;
	}
	.service_top {
		padding-top: 15px	;
	}
	.service_step {
		margin-top: 0;
	}
	.service_step a {
		font-size: 13px;
	}
	.small_title h5 {
		font-size: 16px;
	}
	.small_title:after {
		width: calc(100% - 105px);
	}
	.pg_step {
		margin-top: 30px;
	}
	.ps_item img {
		width: 85px;
	}
	.pg_step_con > img {
		padding-top: 33px;
	}
	.ps_item h6 {
		font-size: 14px;
	}
	.ps_item p {
		font-size: 12px;
	}
	.pg_step_con {
		flex-wrap: wrap;
		gap: 15px 0;
	}
	.ps_item {
		flex: auto;
		width: calc(33.3333% - 15px);
	}
	.pg_delay_con {
		gap: 15px;
	}
	.pd_item {
		border: none;
	}
	.pd_item img {
		width: 80px;
	}
	.pd_item span {
		font-size: 13px;
	}
	.pd_item h6 {
		font-size: 15px;
	}
	.pd_item p {
		font-size: 12px;
	}
	.pg_delay_notice {
		padding: 10px;
	}
	.pg_delay_notice p {
		font-size: 14px;
		align-items: flex-start;
		gap: 5px;
		line-height: 1.5em;
	}
	.pg_delay_notice p img {
		width: 20px;
	}
	.industry_wrap {
		flex-direction: column;
	}
	.industry_box {
		width: 100%;
	}
	.ib_bottom {
		flex-direction: column;
	}
	.ib_bottom_left {
		width: 100%;
	}
	.ib_bottom_right {
		width: 100%;
		padding: 10px;
	}
	.ib_top_right h3 {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.ib_top_right h3 span {
		font-size: 14px;
	}
	.ib_top_right em {
		font-size: 14px;
	}
	.ib_bottom_left ul li img {
		width: 40px;
	}
	.ib_bottom_left ul li h4 {
		font-size: 14px;
	}
	.ib_bottom_left ul li h4 p {
		font-size: 12px;
	}
	.ib_bottom_right h5 {
		font-size: 14px;
	}
	.ib_bottom_right h5 img {
		width: 15px;
	}
	.ib_bottom_right strong {
		font-size: 13px;
	}
	.ib_bottom_right ul li p {
		font-size: 12px;
	}
	.ib_bottom_right ul em {
		font-size: 12px;
	}
	.ib_top img {
		min-width: auto;
		width: 50px;
	}
	.ib_bottom_right img {
		width: 16px;
	}
	.ib_03 .ib_bottom_right {
		display: none;
	}
	.ib_bottom_right > p {
		font-size: 12px;
	}
	.service_other {
		flex-direction: column;
	}
	.other_item {
		width: 100%;
	}
	.other_top_right h3 {
		font-size: 18px;
	}
	.other_bottom ul li span {
		font-size: 14px;
	}
	.other_notice {
		font-size: 12px;
	}
	.other_top img {
		width: 50px;
	}
	.other_bottom.df {
		height: auto;
	}
	.other_bottom.df p {
		margin-bottom: 0;
	}
	.other_01 {
		background: url(/img/sub/other_01_bg_mo.png) no-repeat top 112px right 30px;
	}
	.other_02 {
		background: url(/img/sub/other_02_bg_mo.png) no-repeat top 70px right 30px;
	}
	.other_03 {
		background: url(/img/sub/other_03_bg_mo.png) no-repeat top 70px right 3px;
	}
	.other_04 {
		background: url(/img/sub/other_04_bg_mo.png) no-repeat top 70px right;
	}
	.faq_top {
		height: 230px;
		background: url(/img/sub/faq_top_mo.jpg) no-repeat center / cover;
	}
	.faq_top h1 {
		font-size: 24px;
		padding-top: 10px;
	}
	.faq_top p {
		font-size: 14px;
	}
	.faq_tab_btns button {
		font-size: 13px;
		padding: 10px;
	}
	.faq_item h5 {
		font-size: 13px;
	}
	.faq_fold {
		font-size: 13px;
		padding: 18px 15px;
	}
	.faq_fold b {
		font-size: 14px;
	}
	.reference_top {
		height: 520px;
		background: url(/img/sub/reference_top_mo.jpg) no-repeat center / cover;
	}
	.reference_top h1 {
		font-size: 24px;
	}
	.reference_top p {
		font-size: 14px;
		padding: 0 15px;
	}
	.download_guideBook {
		font-size: 14px;
		padding: 12px;
	}
	.download_guideBook img {
		width: 13px;
	}
	.notice h1 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.search_box select {
		max-width: 95px;
	}
	.mo_dis_none {
		display: none;
	}
	.common_table tr th, 
	.common_table tr td {
		padding: 12px;
	}
	.common_table tr th {
		font-size: 13px;
	}
	.common_table tr td {
		font-size: 13px;
	}
	.search_box select {
		font-size: 13px;
	}
	.search_box div input {
		font-size: 13px;
	}
	.search_box div button {
		font-size: 13px;
	}
	.nd_top_title {
		flex-direction: column;
		gap: 10px;
		padding: 15px;
	}
	.nd_top_title h4 {
		font-size: 15px;
	}
	.nd_top_title p {
		font-size: 12px;
		color: #898989;
	}
	.nd_top_file {
		padding: 15px;
	}
	.nd_top_file span {
		font-size: 12px;
		min-width: 55px;
		padding-top: 3px;
	}
	.files a {
		font-size: 12px;
	}
	.nd_desc {
		font-size: 14px;
		padding: 20px 15px;
	}
	.nd_desc h5 {
		font-size: 18px;
	}
	.go_list {
		font-size: 14px;
		padding: 12px;
	}

    .mailSel::before {
        content: "\A";
        white-space: pre;
		width:100%;
    }
}